@font-face {
    font-family: 'sporting';
    src: url('fonts/sporting_grotesque_normal-webfont.woff2') format('woff2'),
         url('fonts/sporting_grotesque_normal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
  font-family: "sporting", times, serif;
  line-height: 1.5; /* 24px */
  font-size: 18px;

  background-color: white;
  color: black;
  padding: 1em 0 0 0 ;
  margin: 0;
  font-weight: 300;
  transition: background 1s ease;
  cursor: url(../img/cursor-outline.svg) 32 32, auto;
}

p {
  font-size: 1em; /* 16px */
  padding-bottom: 0;
  margin: 0 0 1em 0;
}

h1 {
  font-weight: 200;
  text-transform: uppercase;
}

h3 {
  text-transform: uppercase;
  font-weight: 400;
}

#header {
  width: 80%;
  margin: 0 auto;
  text-transform: uppercase;
  font-weight: 200;
}

#content {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.section {
  width: 60%;
  padding-left: 10%;
  padding-top: 1em;
}

#intro {
  font-size: 1.5em; /* 32px */
  margin-top: 0.75em;
  margin-bottom: 0em;
}

#intro h1 {
  display: inline;
  font-size: 1em;
  font-weight: 700;
  letter-spacing: 2px;
}

a {
  -webkit-transition: all .15s ease-in;
  transition: all .15s ease-in;
}

a:link, a:visited {
    color: #040404;
    cursor: url(../img/cursor-yellow.svg) 32 32, auto;
}

a:hover {
    opacity: 0.4;
}

a.ext:link, a.ext:visited {
}

a.ext:hover {
}

a.anchor {
    text-decoration: none;
    text-transform: uppercase;
    position: fixed;
    bottom: -50px;
    right: 5%;
    font-size: 2em;
}

#header a {
  padding: 0 3px;
}

sup {
  line-height: 1em;
}

ul {
  list-style: none;
  padding: 0 0 1.5em 0;
  line-height: 1.5em; /* 24px */
  margin: 0 0 1.5em 0;
  font-size: 0.85em;
  width: 90%;
}

#publications ul li {
  padding-bottom: 1.25em;
  padding-top: 1.25em;
  margin-left: 2em;
}

#publications ul li::before {
    content: "¬";
    display: inline-block;
    vertical-align: middle;
    margin-left: -2em;
    margin-right: 1em;
}

strong {
  font-weight: 700;
}

em {
    font-style: normal;
    opacity: 0.8;
}
